body {color: RGB(85,74,128) ; background-image: url(17units4.jpg); background-color : transparent ; background-size: 100%;
background-repeat: no-repeat; background-attachment: fixed; font-family : Tahoma ; font-size : 13pt ; background-position : top center; } 
address {color: RGB(85,74,128) ; text-align : center ; font-family : Tahoma ; font-size : 13pt ; font-weight : bold ; } 
form { text-align : right; }
a { color :  RGB(85,74,128); font-size : 1em ; font-family : Tahoma ; font-size : 13pt ; font-weight : bold ; }
table {color: RGB(85,74,128) ; text-align : left ; font-family : Tahoma ; font-size : 13pt ; font-weight : bold ; } 
p {color: RGB(85,74,128) ; text-align : left ; font-family : Tahoma ; font-size : 13pt ; font-weight : bold ; } 
b {color: RGB(85,74,128) ; text-align : left ; font-family : Tahoma ; font-size : 14pt ; font-weight : bold ; } 
a:hover{color : red ;}
ul {color: RGB(85,74,128) ; text-align : left ; font-family : Tahoma ; font-size : 13pt ; font-weight : bold ; } 